
eServices - Bug #511

Aerial photo - Read only form

09/20/2017 04:25 PM - Saja Nakhleh

Status: Closed Start date: 09/20/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error will be occurred as on the

attached evidence 

Severity: Normal Environment: Development

Category: Aerial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transactions should be opened

successfully 

Test Case ID:  

Description

1- Open the CRUD screen

2- click on [4042017000194318] and [4042017000194281] transactions links

to open them on read-only mode

History

#1 - 09/24/2017 04:02 PM - Shadi Abuomar

- Status changed from Open to Feedback

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/25/2017 10:26 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Zeeshan Haider

#3 - 09/25/2017 11:14 AM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Done

#4 - 09/25/2017 12:44 PM - Saja Nakhleh

- Status changed from Feedback to Fixed

tested and verified

#5 - 09/25/2017 12:44 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

2.JPG 77.3 KB 09/20/2017 Saja Nakhleh
